<?xml version="1.0" encoding="GB2312" standalone="yes" ?>
<!-- we use xml format config file to store user data since v7.0 -->
<!-- date : 2008-9-15 -->
<!-- author:ZengJun -->
<PowerDOS>
	<Settings>
		<Title>PowerDOS</Title>
		<Version>2012.08.18</Version>
		<System>
			<!-- 帮助菜单中的链接地址 -->
			<BBS>http://www.opencpu.com/forum.php?id=5</BBS>
			<HOME>http://www.opencpu.com/</HOME>
			<UPDATE>http://www.opencpu.com/topic.php?id=3</UPDATE>
		</System>
		<UserData>
			<!-- BOOT.ini中写入的开机选择菜单 -->
			<DefaultMenu>true</DefaultMenu>
			<MenuName>PowerDOS 用户任务</MenuName>
			<WaitSelect>3</WaitSelect>

			<!-- 用户设置 -->
			<SkipPrompt>false</SkipPrompt>
			<ActionAfterDone>0</ActionAfterDone>
			<CompressRate>7</CompressRate>
			<FriendlyDOS>true</FriendlyDOS>

			<!-- 运行参数 -->
			<POS_X>0</POS_X>
			<POS_Y>0</POS_Y>
			<POS_W>680</POS_W>
			<POS_H>550</POS_H>
			<FONTNAME>宋体</FONTNAME>
			<FONTSIZE>-12</FONTSIZE>
			<FONTCOLOR>clBlue</FONTCOLOR>
			<FONTSTYLE>0000</FONTSTYLE>

			<OneActionWaiting>false</OneActionWaiting>
			<DefaultDir></DefaultDir>
			<DefaultFile></DefaultFile>
		</UserData>
	</Settings>
	<Customize>
		<Shortcuts>
			<!-- 显示在左侧边栏的快捷方式 -->
			<App1 Command="\nCD PowerDOS\nGHOST -fx\nCD .." hint="磁盘备份与恢复" Image="3">GHOST11</App1>
			<App2 Command="\nCD PowerDOS\nMHDD\nCD .." hint="硬盘表面扫描及修复" Image="10">MHDD4.6</App2>
		</Shortcuts>
		<Externals>
			<!-- 附加工具 -->
			<App1 Command="\nCD PowerDOS\nGHOST -fx\nCD .." hint="磁盘备份与恢复">Ghost11</App1>
			<App2 Command="\nCD PowerDOS\nDiskGen\nCD .." hint="磁盘精灵">Diskgen</App2>
			<App3 Command="\nCD PowerDOS\nMHDD\nCD .." hint="硬盘表面扫描及修复">MHDD4.6</App3>
			<App4 Command="\nCD PowerDOS\nF32\nCD .." hint="快速FAT分区工具">F32</App4>
			<App5 Command="\nCD PowerDOS\nMario\nCD .." hint="超级玛丽">Mario</App5>
		</Externals>
		<Native>
			<!-- 在系统目录下的DOS工具 -->
			<App1 Command="\nEDIT\n" hint="DOS时代的文本编辑器">EDIT</App1>
			<App2 Command="\nDEBUG\n" hint="汇编与调试软件">DEBUG</App2>
			<App3 Command="\nCMP\n" hint="比较工具">CMP</App3>
		</Native>
	</Customize>
</PowerDOS>
